.two{
    box-shadow: 1px 1px 50px rgba(0,0,0,0.3);
}
.dingbu{
	width:100%;
	height:2.125rem;
	background:#2c3b58;
	position: fixed;
	top: 0;
	z-index: 15;
}
.sousuobox{
	background:#717479;
	border-radius:  5px;
	width:10.5rem;
	height:70%;
	margin-top: .4rem;
}
.sousuokuang{
	outline:none;
	border:0;
	height:80%;
	background:#717479;
	color: white;
	width:80%;
	line-height: 1.2rem;
	margin-top: .1rem;
	font-size:0.75rem;
}
.sousuobox>::-webkit-input-placeholder{
color: #c6ccd8;
}
.sousuotu{
	font-size:0.75rem;
	color:#9d9fa2;
	line-height:1.5rem;
	margin-left: .9rem;
}
.pailie{
	display: flex;
	float: right;
	color: white;
	line-height:2rem;
/*			padding-left: 1.875rem;*/
}
.pailie li a{
	padding-left: 1.875rem;
	font-size:0.75rem;
}

/*顶部导航*/
.dingbudaohang{
	width:100%;
	height:10%;
	position: fixed;
	top:3.6%;
	z-index: 10;
	box-shadow: 0px 2px 10px #4d4d4d33;
    background-color: rgba(255,255,255,0.5) !important;
}
.daohangbg{
	width:100%;
	height:100%;
	position: absolute;
	background: white;
	top:-100%;
	z-index: -10;
}
.dingbudaohang .logotu{
	opacity:1;
	z-index: 2;
	width:19%;
	margin-top:1rem;
	margin-left:1.875rem;
}
.dingbudaohang ul li a{
	opacity:1;
	z-index: 2;
	float: right;
	color:white;
	margin-right: 3%;
	line-height: 600%;
}
.dingbudaohang ul li:first-child a{
	margin-right: 1.875rem;
}
.shouyetu{
	width:2rem;
	/*height:1.6rem;*/
	/*margin-top:110%;*/
}
.pailie li a:hover{
	color:#6bc68c;
}
.dingbudaohang ul li a:hover{
	color:#66cc33;
}
.dingbudaohang>ul>li:nth-last-child(1)>a:hover>img{
 	content: url('../images/shouyetu.png');
}
/*顶部站位*/
.zhanwei{
	width:100%;
	height:2.125rem;
	background: white;
	overflow: auto;
}
   .foot{
       width: 100%;
       height: 60px;
       background-color: rgba(240,236,241,0.5);
       position: absolute;
       bottom: 0;
   }
   .foot-list{
       width: 758px;
       height: 60px;
       margin: 0 auto;
       line-height: 60px;
   }
   .box{
       font-size: 12px;
       color: #506350;
       margin: 0 25px;;
   }
   .foot-left{
       float: left;

   }
   .foot-middle{
       float: left;
   }
   .foot-left{
       float: left;
   }
   .gong{
       display: block;
    float: left;
    background-image: url(../../src/image/yuangong/gongan.png);
    width: 18px;
    margin-top: 19px;
    height: 20px;
    margin-right: 6px;
   }

   /*.left{*/
           /*border-left: 1px solid #cfd1d9;*/
    /*border-right: 1px solid #cfd1d9;*/
    /*height: 13px;*/
    /*padding: 0 34px 0 34px;*/
    /*margin-top: 23px;*/
    /*line-height: 13px;*/
   /*}*/

@media screen and (max-width:5000px){
    .gicon{
       display: inline-block;
    background-image: url(../image/yuangong/ddd.png);
    width: 18px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    vertical-align: text-bottom;
    margin-right: 10px;
    }
    .KK{
            margin-left: 20px;
    margin-right: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    }
    .foot{
        width: 100%;
        height:55px;
        position: fixed;
        bottom: 0;
        background-color: rgba(201,188,206,0.25);
    }
    .foot-foot{
           font-size: 12px;
    color: #506350;
    margin: 0 auto;
   width: 631px;
    }
    .foot-one{
            display: inline-block;
    height: 19px;
    line-height: 19px;
    font-size: 12px;
    margin-top: 15px;
    }
    .bg {
        position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url(../image/yuangong/1920bg.png);
    background-size: cover;
    min-width: 1200px;
    background-repeat: no-repeat;
    }
    .zhong {
        width: 1200px;
        height: 755px;
        margin: 98px auto auto auto;

    }
    .content1 {
        width: 1100px;
        height: 755px;
        margin: 0 auto;

        position: relative;
    }
    .one {
        background-image: url(../../src/image/yuangong/oujiu.jpg);
         width: 330px;
        height:297px;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        left: 12px;
        top: 226px;
        cursor: pointer;
        overflow: hidden;

        /*z-index: 2;*/
    }
    .san1{
            width: 20px;
    height: 20px;
    background-color:rgba(255,255,255,0.1);
    position: absolute;
    top: 204px;
    left: 213px;
    border-radius: 50px;
        opacity: 0;
         transition: transform 2s;
        -moz-transition: -moz-transform 2s;
        -webkit-transition: -webkit-transform 2s;
        -o-transition: -o-transform 2s;
    }
    .san{
        width: 20px;
    height: 20px;
    background-color: rgba(255,255,255,0.1);
    position: absolute;
    top: 167px;
    left: 185px;
    border-radius: 50px;
        opacity: 0;
        transition: transform 2s;
        -moz-transition: -moz-transform 2s;
        -webkit-transition: -webkit-transform 2s;
        -o-transition: -o-transform 2s;
    }
     .san2{
        width: 20px;
    height: 20px;
    background-color: rgba(255,255,255,0.1);
    position: absolute;
    top: 167px;
    left: 185px;
    border-radius: 50px;
         opacity: 0;
          transition: transform 2s;
        -moz-transition: -moz-transform 2s;
        -webkit-transition: -webkit-transform 2s;
        -o-transition: -o-transform 2s;
    }
    .two {
        background-image: url(../../src/image/yuangong/oaxin.jpg);
    width: 396px;
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 164px;
        left: 342px;
    cursor: pointer;
        overflow: hidden;
        z-index: 3;
    /*transition: transform 2s;*/
    /*-moz-transition: -moz-transform 2s;*/
    /*-webkit-transition: -webkit-transform 2s;*/
    /*-o-transition: -o-transform 2s;*/
    /*z-index: 3;*/
    }
    .three {
        background-image: url(../../src/image/yuangong/gongzi.jpg);
         width: 330px;
        height:297px;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        top: 222px;
       right: 33px;
        cursor: pointer;
        overflow: hidden;
    }

    .one:hover .san{
       opacity: 1;
        transform: scale(50, 50);
        -ms-transform: scale(50, 50); /* IE 9 */
        -moz-transform: scale(50, 50); /* Firefox */
        -webkit-transform: scale(50,50); /* Safari and Chrome */
        -o-transform: scale(50, 50); /* Opera */
    }
     .two:hover .san1{
        opacity: 1;
         transform: scale(50, 50);
         -ms-transform: scale(50, 50); /* IE 9 */
         -moz-transform: scale(50, 50);/* Firefox */
         -webkit-transform: scale(50, 50); /* Safari and Chrome */
         -o-transform: scale(50, 50); /* Opera */
    }
      .three:hover .san2{
          opacity: 1;
          transform: scale(50, 50);
          -ms-transform: scale(50, 50);/* IE 9 */
          -moz-transform: scale(50, 50); /* Firefox */
          -webkit-transform: scale(50, 50); /* Safari and Chrome */
          -o-transform: scale(50, 50);/* Opera */
    }

}
@media screen and (max-width: 1366px) {
       .bg {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-image: url('../image/yuangong/1920bg.png');
        background-size: cover;
        background-position: center;
        min-width: 1200px;
    }
    .zhong {
        width: 1200px;
        height: 755px;
        margin: 0 auto;

    }
    .content1 {
        width: 1100px;
        height: 755px;
        margin: 0 auto;

        position: relative;
    }
    .one {
            background-image: url(../../src/image/yuangong/oujiu.jpg);
    height: 250px;
    width: 270px;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 141px;
    top: 138px;
    cursor: pointer;
    overflow: hidden;

    }
    .two {
     background-image: url(../../src/image/yuangong/oaxin.jpg);
    height: 290px;
    width: 310px;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 114px;
    left: 356px;
    cursor: pointer;
   overflow: hidden;

    }
    .three {
        background-image: url(../../src/image/yuangong/gongzi.jpg);
    height: 255px;
    width: 271px;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 133px;
    right: 213px;
    cursor: pointer;
    

    }

     .one:hover .san{
       opacity: 1;
        transform: scale(50, 50);
        -ms-transform: scale(50, 50); /* IE 9 */
        -moz-transform: scale(50, 50); /* Firefox */
        -webkit-transform: scale(50,50); /* Safari and Chrome */
        -o-transform: scale(50, 50); /* Opera */
    }
     .two:hover .san1{
        opacity: 1;
         transform: scale(50, 50);
         -ms-transform: scale(50, 50); /* IE 9 */
         -moz-transform: scale(50, 50);/* Firefox */
         -webkit-transform: scale(50, 50); /* Safari and Chrome */
         -o-transform: scale(50, 50); /* Opera */
    }
      .three:hover .san2{
          opacity: 1;
          transform: scale(50, 50);
          -ms-transform: scale(50, 50);/* IE 9 */
          -moz-transform: scale(50, 50); /* Firefox */
          -webkit-transform: scale(50, 50); /* Safari and Chrome */
          -o-transform: scale(50, 50);/* Opera */
    }
}


